Subject: bug#62751: 29.0.90; New libraries that still need to be assigned to packages

From: John Wiegley <[email-masked]>
Date: Sun, 24 Sep 2023 11:07:52 -0700

>>>>> Stefan Kangas <[email-masked]> writes:

> We can probably get away with the more minimal change I installed on
> emacs-29 yesterday. The only downside of not moving the file there, as far
> as I can tell, is that it will be a hassle if we need to merge any changes
> in bind-key.el to master. It's a very slow moving target though, so those
> instances should hopefully be rare.

There are zero planned changes to bind-key.el, other than bug fixes that may
come up.

> Should bind-key.el be in lisp/?  lisp/emacs-lisp/?

I would put it in lisp/, since it relates to Emacs functionality rather than
the Emacs Lisp programming language in particular.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2